Subject: IBM hires code

From: david <[email-masked]>
Date: 30 Oct 91 14:12:45

Has anyone done a machine code version of the IBM hires code (including
special timing tricks ?)

If they have, I'd appreciate a copy of the code - I still (even with
better timing tricks) have not had the HIRES code going on an AT
in TC.

Thankyou

___________________________________________________________________________
David Ford                                        Voice :   +61 02 49 6887
Claremont College                                 Fax   :   +61 02 49 1984
Link Rd                             email : [email-masked]
Claremont   TAS 7011
AUSTRALIA            The Internet : "Wherever you go...  There you are..."
                                                           Buckaroo Banzai